<resources>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="default_padding_top">8dp</dimen>
    <dimen name="default_padding_bottom">8dp</dimen>
    <dimen name="inner_padding_left">0dp</dimen>
    <dimen name="inner_padding_right">0dp</dimen>
    <dimen name="floating_label_text_size">12sp</dimen>
    <dimen name="bottom_text_size">12sp</dimen>
    <dimen name="inner_components_spacing">8dp</dimen>
    <dimen name="bottom_ellipsis_height">4dp</dimen>
    <dimen name="text_line_spacing">1.2f</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->

    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="appbar_padding">16dp</dimen>
    <dimen name="appbar_padding_top">8dp</dimen>

    <dimen name="rm_6c_et_height">40dp</dimen>
    <dimen name="button_height">40dp</dimen>
    <dimen name="button_width">80dp</dimen>
    <dimen name="fixed_height_bottom_padding">5dp</dimen>
<!--    <dimen name="fixed_label_active">14sp</dimen>-->
    <!--    <dimen name="fixed_label_inactive">12sp</dimen>-->
</resources>